# Quick start

{% hint style="info" %}
**Good to know:** A quick start guide can be good to help folks get up and running with your API in a few steps. Some people prefer diving in with the basics rather than meticulously reading every page of documentation!
{% endhint %}

## Get your API Key

Your API requests are authenticated using an API Key. Any request that doesn't include an API Key will return an error.

You can request an API Key from the [Frill Dashboard](https://app.frill.co/settings/company) at any time.

{% embed url="<https://app.frill.co/settings/company>" %}

For more details on Authenticating API requests with an API Key jump into the Authentication section.

{% content-ref url="authentication" %}
[authentication](https://developers.frill.co/api/authentication)
{% endcontent-ref %}

## Make your first request

To make your first request, send an authenticated request to the Ideas endpoint. This will return a list of your current `Ideas`.

{% openapi src="broken-reference" path="/ideas" method="get" %}
[Broken file](https://developers.frill.co/api/broken-reference)
{% endopenapi %}

Take a look at how you might call this method using `curl`:

{% tabs %}
{% tab title="curl" %}

```
curl https://api.frill.co/v1/ideas  
    -u YOUR_API_KEY:    
```

{% endtab %}
{% endtabs %}
